.mainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7c7c7c;
	margin-left: 4px;
}
.mainText1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7c7c7c;
	margin-left: 4px;
	line-height:1.4;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:url(../images/frame1/frame2_r1_c1.jpg);
	background-repeat:repeat-x;
	background-color:#4c4c4c
	
}.featuredbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	border: 1px solid #B2B2B2;
	

}
.Topic {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	color:#636363;
}
a img { border: 0; } 
a:link {
	color: #666666;
	text-decoration: underline;
}
a:active {
	color: #999999;
	text-decoration: underline;
}
a:visited {color: #999999;  text-decoration: underline;}
a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}.copyrightthing {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #CCCCCC;
}
